Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/DEV_Connector.h File Reference

`#include "ace/DEV_IO.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/DEV_Connector.i"`

Include dependency graph for DEV_Connector.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | ACE_DEV_Connector
| Defines an active connection factory for the ACE_DEV wrappers. More...

## Detailed Description

Id:
  DEV_Connector.h,v 4.16 2003/07/19 19:04:11 dhinton Exp

Author:
  Gerhard Lenzer and Douglas C. Schmidt <schmidt@cs.wustl.edu>